Xafari version conflict

StatusIDPriorityType
Closed35514BlockerQuestion
Profile Reply
TransportMaster Client

Hello,

I get the following error when building the Xafari Erp solution.

Severity Code Description Project File Line Suppression State
Error CS1705 Assembly 'Xafari.BC' with identity 'Xafari.BC, Version=18.1.6011.0, Culture=neutral, PublicKeyToken=b5573042f1727a10' uses 'DevExpress.ExpressApp.v18.1, Version=18.1.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a' which has a higher version than referenced assembly 'DevExpress.ExpressApp.v18.1' with identity 'DevExpress.ExpressApp.v18.1, Version=18.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a'

I'm using the latest version of DevExpress v.18.1.6.0.
I downloaded the latest trail version of the Xafari.Framework-18.1.6011.1540.

Can you tell me how to solve this isue?

Regarts,
Carl

Replies

User Description Posted On
MariyaVoytovich Agent

Hello TransportMaster!

Please, check all references to in your project.

Feel free to contact us if you have any questions.

Regards,
Mariya
On behalf of Xafari Client Services Team

× This ticket is closed.

Write US